openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Migowski <>
Subject Re: Database versions
Date Mon, 09 Jul 2007 16:11:12 GMT
Hello Patrick,

I just created my first issue in jira and attached a patch to it for a 
postgresql dictionary bug. For all following specifications I will check 
against PostgreSQL 8.2 (the latest) then.

With best regards,

Patrick Linskey schrieb:
> To finish what I was saying, generally we try to make sure that the
> default configuration (what you get when your driver is auto-detected)
> is optimized for the latest db version.
> -Patrick 

View raw message